/* サイト全体に適用*/
* { /* 全ての要素の間隔・余白を０へ */
  margin: auto;
  padding: 0px;
  }

body {
  margin: 0px;
  text-align: center;
  background-repeat: repeat-x;
  background-color: #fbf1d6;
  line-height: 1.3;
  font-family: “ヒラギノ角ゴ Pro W3″,”Hiragino Kaku Gothic Pro W3″,メイリオ,Meiryo,”ＭＳ Ｐゴシック”,sans-serif;
  }

/* 文字関係 */

.aka{/* 赤文字 */
	color:#ff0000;
}

.akab{/* 赤 太文字 */
	color:#ff0000;
	font-weight:bold;
}

 a:visited { color: #808080; }
 a:hover { color: #ff6600; }

.clear { clear:both; }  


p{
  margin: 8px 1px 8px 3px;
  }

table.logolink{
	width: 960px;
}

td.logo{
   	border-style:none;
	text-align: left;
}

td.toplink{
	text-align: right;
	vertical-align: bottom;
	font-size:12px;
	color:#808080;
}

.no_border {
    border-style:none;
}

.wrapper{
	width:960px;
	margin: auto;
	background-color: #ffffff;
}


.contents{
	width: 960px;
	margin: auto;
	text-align: left;
	background-color: #ffffff;
}


/* #header 画面上部 */
#header0 {
  margin: 0 0 0 0;
  border-top: 1px solid #ffffff;
  color: #ffffff;
  }

.label2{
  padding: 6px 5px 1px 10px;
  margin: 20px 0px 10px;
  border-left: 0px solid ;#ff8c00;
  font-weight: bold;
  color: #3f3f3f;
  background-color: #efefef;
  background-image: url("000.jpg");
  font-size: 16px;

}


.dbcate{
	color:#fc6703;
   	font-size: 20px;
	font-weight: bold;
	margin: 20px 0;
}

.dbtitle{
   	font-size: 18px;
	font-weight: bold;
	margin: 20px 0px 0px 0px;

}

p.jobun{
	font-size: 17px;
	line-height: 1.5;
	margin: 10px auto;
	width:870px;
}

p.modoru{
	text-align: right;
	font-size: 14px;
}

hr.sen{
	margin: 20px 0px 0px 0px;
}

ul.guide{
	margin-left:30px;
}


ul.chuui{
	margin: 20px 40px;
}

ul.chuui li{
	margin:0px 10px 10px 10px;
}


/* 以下ドロップダウンメニュー */
#dropmenu{
  list-style-type: none;
  width: 920px;
  margin: 10px auto;
  padding: 0;
  background: #4d4d4d;
}


#dropmenu li {
  position: relative;
  width: 25%;/* メニュー全体の長さ100%に対して一つのメニューの長さの占める割合　メニューを増やしたら%も変える */
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
}
#dropmenu li a {
  display: block;
  margin: 0;
  padding: 10px 0;
  background: #4d4d4d;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  text-decoration: none;
  font-size:18px;
}
#dropmenu li ul {
  list-style: none;
  position: absolute;
  z-index: 100;
  top: 100%;
  left: 0;
  width: 100%;
  margin: 0;
  padding: 0;
}
#dropmenu li ul li {
  overflow: hidden;
  width: 100%;
  height: 0;
  color: #fff;
  transition: .2s;
}
#dropmenu li ul li a {
  padding: 13px 10px;
  background: #666666;
  text-align: left;
  font-size: 12px;
  font-weight: normal;
}
#dropmenu > li:hover > a {  background: #ff9e2f }
#dropmenu > li:hover li:hover > a {  background: #ff9e2f }
#dropmenu li:hover > ul > li {
  overflow: visible;
  height: 38px;
}
#dropmenu li ul li ul {
  top: 0;
  left: 100%;
}
#dropmenu li:last-child ul li ul {
  left: -100%;
  width: 100%;
}
#dropmenu li ul li ul li a {  background: #808080 }
#dropmenu li:hover ul li ul li:hover > a {  background: #ff9e2f }
#dropmenu li ul li ul:before {
  position: absolute;
  content: "";
  top: 13px;
  left: -20px;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-left-color: #ffffff;
}
#dropmenu li:last-child ul li ul:before {
  position: absolute;
  content: "";
  top: 13px;
  left: 200%;
  margin-left: -20px;
  border: 5px solid transparent;
  border-right-color: #ffffff;
}




.dblist{
    border-collapse: collapse;
    border:1px solid #999999;
    }

table.dblist{
	margin:20px auto;
}

td.dblist1{
	padding:10px;
	width:400px;
	font-weight:bold;
	font-size:18px;
	border-collapse: collapse;
	border:1px solid #999999;
	background-color: #f4f8da; 
}

td.dblist2{
	padding:10px;
	width:400px;
	border-collapse: collapse;
	border:1px solid #999999;
}

td.dblist3{
	padding:10px;
	width:800px;
}
	
